<style>
    th,td{
        text-align: left;
    }
    *{
        font-family: Arial;
        font-size: 12px;
        font-wight:light;

    }
table,td,th{
    border:gray 1px solid;
    border-collapse: collapse;
    font-size: 12px;
}

th{
    background: green;
    color:white;
}
</style>


<br>

<?php
include_once("../php/config.php");
    $sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());
$enombre= @mysql_result($sql_empresa,0,"nombre");
$etelefono= @mysql_result($sql_empresa,0,"telefono");   
$edireccion= @mysql_result($sql_empresa,0,"direccion"); 
$ernc= @mysql_result($sql_empresa,0,"rnc"); 
$eemail= @mysql_result($sql_empresa,0,"email"); 
    
?>
<span class="datos_empres2" style="font-size: 30px;font-weight: bolder;font-family: 'Arial black'"><?php echo $enombre;?></span><b><br>
<span class="datos_empres"><?php echo $etelefono;?> </span><br>
<span class="datos_empres"><?php echo $edireccion;?> </span><br>
<span class="datos_empres"><?php echo $ernc;?></span><br>

<h3 style="font-size: 25px;">Reporte de otros egresos</h3>

<?php
include_once("../php/config.php");
include_once("../php/formatos.php");
$proveedor = $_GET["proveedor"];

$cobrador=$_GET["usuario"];

$fecha1 = $_GET["fecha1"];
$fecha2 = $_GET["fecha2"];
$tipo = $_GET["tipo"];

echo "<b>Fecha:</b> desde <font color='blue'>".$fecha1."</font> hasta <font color='blue'>".$fecha2."</font>,  <b>Usuario</b> : <font color='red'>".$cobrador."</font><br>";
echo "<b>Pagado a:</b> <font color='blue'>".$cliente."</font>, ";


$sql = mysql_query("select * from ventas where 
                    pagado_a like '%".$proveedor."%'
                    and tipo ='Prestamo'
					 and usuario like '%".$cobrador."%'
                      and fecha between '$fecha1' and '$fecha2'") or die(mysql_error());

echo "<table><th># Transaccion</th><th>Fecha</th><th>Cliente</th><th>Monto</th><th>Efectivo</th><th>Cheque</th><th># cheque</th><th>Tarjeta</th><th>Concepto</th><th>Aplicado por</th>";
while($r = mysql_fetch_array($sql)){

    $total+=$r["monto"];
	$efectivo+=$r["efectivo"];
	$cheque+=$r["cheque"];
	$tarjeta+=$r["tarjeta"];
    echo "<tr>";
    echo "<td>".$r["id"]."</td>";
    echo "<td>".fecha($r["fecha"])."</td>";
    //echo "<td>".$r["cuota"]."</td>";
    echo "<td>".$r["cliente"]."</td>";
    echo "<td>".decimal($r["monto"])."</td>";
    echo "<td>".decimal($r["efectivo"])."</td>";
    echo "<td>".decimal($r["cheque"])."</td>";
	echo "<td>".($r["numero_cheque"])."</td>";
    echo "<td>".decimal($r["tarjeta"])."</td>";
	echo "<td>".$r["concepto"]."</td>";
    echo "<td>".$r["usuario"]."</td>";
    echo "</tr>";
}
 echo "</table>";
 echo "</br>";
 
 echo "<div style='width:250px;'>";
 echo "<b>TOTAL PAGADO:</b><font color='blue' style='float:right'>".decimal($total)."</font>";
 echo "<br><b>Efectivo:</b><font color='blue' style='float:right'>".decimal($efectivo)."</font>";
 echo "<br><b>Cheque:</b><font color='red' style='float:right'>".decimal($cheque)."</font>";
 echo "<br><b>Tarjeta:</b><font color='green' style='float:right'>".decimal($tarjeta)."</font>";
 echo "</div>";
 
?>